<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>prehistoire/0fa62eb7-7c51-4412-89a8-657431511e13.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Homo habilis 

<p>
Homo habilis est un homme préhistorique qui a disparu, et qui vivait en Afrique, il y a entre 2.5 et 1.8 millions d' années. 

<p>
Son nom veut dire « Homme habile », car 
<span class="LO p43 p46 C2_Buildings-Agent_Using-Agent " onMouseOver="changeClass('p43 p46', true)" onMouseOut="changeClass('p43 p46', false)">&nbsp;<span class="subb">Buildings-Agent:43|Using-Agent:46</span>&nbsp;il</span>était capable de 
<span class="LO p43 Buildings-TARGET LU" onMouseOver="changeClass('p43', true)" onMouseOut="changeClass('p43', false)">fabriquer</span><a id="p43"></a><span class="LO p43 Buildings-TARGET" onMouseOver="changeClass('p43', true)" onMouseOut="changeClass('p43', false)"> <sub>Buildings:43</sub> </span>et d' 
<span class="LO p46 Using-TARGET LU" onMouseOver="changeClass('p46', true)" onMouseOut="changeClass('p46', false)">utiliser</span><a id="p46"></a><span class="LO p46 Using-TARGET" onMouseOver="changeClass('p46', true)" onMouseOut="changeClass('p46', false)"> <sub>Using:46</sub> </span>
<span class="LO p43 p46 C2_Buildings-Created_entity_Using-Instrument " onMouseOver="changeClass('p43 p46', true)" onMouseOut="changeClass('p43 p46', false)">&nbsp;<span class="subb">Buildings-Created_entity:43|Using-Instrument:46</span>&nbsp;des</span>
<span class="LO p43 p46 C2_Buildings-Created_entity_Using-Instrument " onMouseOver="changeClass('p43 p46', true)" onMouseOut="changeClass('p43 p46', false)">outils</span>. 

<p>
Préhistoire 

<p>
Homo habilis 

<p>
Homo habilis est un homme préhistorique qui a disparu, et qui vivait en Afrique, il y a entre 2.5 et 1.8 millions d' années. 

<p>
Son nom veut dire « Homme habile », car 
<span class="LO p94 p97 C2_Buildings-Agent_Using-Agent " onMouseOver="changeClass('p94 p97', true)" onMouseOut="changeClass('p94 p97', false)">&nbsp;<span class="subb">Buildings-Agent:94|Using-Agent:97</span>&nbsp;il</span>était capable de 
<span class="LO p94 Buildings-TARGET LU" onMouseOver="changeClass('p94', true)" onMouseOut="changeClass('p94', false)">fabriquer</span><a id="p94"></a><span class="LO p94 Buildings-TARGET" onMouseOver="changeClass('p94', true)" onMouseOut="changeClass('p94', false)"> <sub>Buildings:94</sub> </span>et d' 
<span class="LO p97 Using-TARGET LU" onMouseOver="changeClass('p97', true)" onMouseOut="changeClass('p97', false)">utiliser</span><a id="p97"></a><span class="LO p97 Using-TARGET" onMouseOver="changeClass('p97', true)" onMouseOut="changeClass('p97', false)"> <sub>Using:97</sub> </span>
<span class="LO p97 Using-Instrument " onMouseOver="changeClass('p97', true)" onMouseOut="changeClass('p97', false)">&nbsp;<span class="subb">Using-Instrument:97</span>&nbsp;des</span>
<span class="LO p97 Using-Instrument " onMouseOver="changeClass('p97', true)" onMouseOut="changeClass('p97', false)">outils</span>. 

<p>
Description 

<p>

<span class="LO p104 Dimension-Object " onMouseOver="changeClass('p104', true)" onMouseOut="changeClass('p104', false)">&nbsp;<span class="subb">Dimension-Object:104</span>&nbsp;Homo</span>
<span class="LO p104 Dimension-Object " onMouseOver="changeClass('p104', true)" onMouseOut="changeClass('p104', false)">habilis</span>
<span class="LO p104 Dimension-TARGET LU" onMouseOver="changeClass('p104', true)" onMouseOut="changeClass('p104', false)">mesurait</span><a id="p104"></a><span class="LO p104 Dimension-TARGET" onMouseOver="changeClass('p104', true)" onMouseOut="changeClass('p104', false)"> <sub>Dimension:104</sub> </span>
<span class="LO p104 Dimension-Measurement " onMouseOver="changeClass('p104', true)" onMouseOut="changeClass('p104', false)">&nbsp;<span class="subb">Dimension-Measurement:104</span>&nbsp;entre</span>
<span class="LO p104 Dimension-Measurement " onMouseOver="changeClass('p104', true)" onMouseOut="changeClass('p104', false)">1.20</span>
<span class="LO p104 Dimension-Measurement " onMouseOver="changeClass('p104', true)" onMouseOut="changeClass('p104', false)">et</span>
<span class="LO p104 Dimension-Measurement " onMouseOver="changeClass('p104', true)" onMouseOut="changeClass('p104', false)">1,50</span>
<span class="LO p104 Dimension-Measurement " onMouseOver="changeClass('p104', true)" onMouseOut="changeClass('p104', false)">m</span>, et 
<span class="LO p112 Dimension-TARGET LU" onMouseOver="changeClass('p112', true)" onMouseOut="changeClass('p112', false)">pesait</span><a id="p112"></a><span class="LO p112 Dimension-TARGET" onMouseOver="changeClass('p112', true)" onMouseOut="changeClass('p112', false)"> <sub>Dimension:112</sub> </span>
<span class="LO p112 Dimension-Measurement " onMouseOver="changeClass('p112', true)" onMouseOut="changeClass('p112', false)">&nbsp;<span class="subb">Dimension-Measurement:112</span>&nbsp;de</span>
<span class="LO p112 Dimension-Measurement " onMouseOver="changeClass('p112', true)" onMouseOut="changeClass('p112', false)">30</span>
<span class="LO p112 Dimension-Measurement " onMouseOver="changeClass('p112', true)" onMouseOut="changeClass('p112', false)">à</span>
<span class="LO p112 Dimension-Measurement " onMouseOver="changeClass('p112', true)" onMouseOut="changeClass('p112', false)">40</span>
<span class="LO p112 Dimension-Measurement " onMouseOver="changeClass('p112', true)" onMouseOut="changeClass('p112', false)">kg</span>, soit un peu plus petit que le chimpanzé. 

<p>
Il avait néanmoins un cerveau plus grand que ce dernier. 

<p>
Il était également capable de marcher parfaitement debout, ce qui n' est pas le cas du chimpanzé. 

<p>
Mode de vie 

<p>
Un Galet aménagé de type Oldowaïen : 
<span class="LO p173 Buildings-Created_entity " onMouseOver="changeClass('p173', true)" onMouseOut="changeClass('p173', false)">&nbsp;<span class="subb">Buildings-Created_entity:173</span>&nbsp;le</span>
<span class="LO p173 Buildings-Created_entity " onMouseOver="changeClass('p173', true)" onMouseOut="changeClass('p173', false)">genre</span>
<span class="LO p173 Buildings-Created_entity " onMouseOver="changeClass('p173', true)" onMouseOut="changeClass('p173', false)">d'</span>
<span class="LO p173 Buildings-Created_entity " onMouseOver="changeClass('p173', true)" onMouseOut="changeClass('p173', false)">outil</span>que 
<span class="LO p173 Buildings-TARGET LU" onMouseOver="changeClass('p173', true)" onMouseOut="changeClass('p173', false)">fabriquait</span><a id="p173"></a><span class="LO p173 Buildings-TARGET" onMouseOver="changeClass('p173', true)" onMouseOut="changeClass('p173', false)"> <sub>Buildings:173</sub> </span>et dont se servait 
<span class="LO p173 Buildings-Agent " onMouseOver="changeClass('p173', true)" onMouseOut="changeClass('p173', false)">&nbsp;<span class="subb">Buildings-Agent:173</span>&nbsp;Homo</span>
<span class="LO p173 Buildings-Agent " onMouseOver="changeClass('p173', true)" onMouseOut="changeClass('p173', false)">habilis</span>

<p>
Les dents de l' Homo habilis montrent qu' il était omnivore. 

<p>
Ce n' était pas un chasseur, mais plutôt un charognard : il se nourrissait de fruits, de racines, de petits animaux, et de charognes. 

<p>

<span class="LO p222 p224 C2_Buildings-Agent_Using-Agent " onMouseOver="changeClass('p222 p224', true)" onMouseOut="changeClass('p222 p224', false)">&nbsp;<span class="subb">Buildings-Agent:222|Using-Agent:224</span>&nbsp;Il</span>
<span class="LO p222 Buildings-TARGET LU" onMouseOver="changeClass('p222', true)" onMouseOut="changeClass('p222', false)">fabriquait</span><a id="p222"></a><span class="LO p222 Buildings-TARGET" onMouseOver="changeClass('p222', true)" onMouseOut="changeClass('p222', false)"> <sub>Buildings:222</sub> </span>et 
<span class="LO p224 Using-TARGET LU" onMouseOver="changeClass('p224', true)" onMouseOut="changeClass('p224', false)">utilisait</span><a id="p224"></a><span class="LO p224 Using-TARGET" onMouseOver="changeClass('p224', true)" onMouseOut="changeClass('p224', false)"> <sub>Using:224</sub> </span>
<span class="LO p222 p224 C2_Buildings-Created_entity_Using-Instrument " onMouseOver="changeClass('p222 p224', true)" onMouseOut="changeClass('p222 p224', false)">&nbsp;<span class="subb">Buildings-Created_entity:222|Using-Instrument:224</span>&nbsp;des</span>
<span class="LO p222 p224 C2_Buildings-Created_entity_Using-Instrument " onMouseOver="changeClass('p222 p224', true)" onMouseOut="changeClass('p222 p224', false)">outils</span>
<span class="LO p222 p224 C2_Buildings-Created_entity_Using-Instrument " onMouseOver="changeClass('p222 p224', true)" onMouseOut="changeClass('p222 p224', false)">simples</span>
<span class="LO p222 Buildings-Created_entity " onMouseOver="changeClass('p222', true)" onMouseOut="changeClass('p222', false)">,</span>
<span class="LO p222 Buildings-Created_entity " onMouseOver="changeClass('p222', true)" onMouseOut="changeClass('p222', false)">en</span>
<span class="LO p222 Buildings-Created_entity " onMouseOver="changeClass('p222', true)" onMouseOut="changeClass('p222', false)">pierre</span>
<span class="LO p222 Buildings-Created_entity " onMouseOver="changeClass('p222', true)" onMouseOut="changeClass('p222', false)">taillée</span>: il s' agit 
<span class="LO p224 Using-Instrument " onMouseOver="changeClass('p224', true)" onMouseOut="changeClass('p224', false)">&nbsp;<span class="subb">Using-Instrument:224</span>&nbsp;de</span>
<span class="LO p224 Using-Instrument " onMouseOver="changeClass('p224', true)" onMouseOut="changeClass('p224', false)">galets</span>
<span class="LO p224 Using-Instrument " onMouseOver="changeClass('p224', true)" onMouseOut="changeClass('p224', false)">aménagés</span>
<span class="LO p224 Using-Instrument " onMouseOver="changeClass('p224', true)" onMouseOut="changeClass('p224', false)">,</span>
<span class="LO p224 Using-Instrument " onMouseOver="changeClass('p224', true)" onMouseOut="changeClass('p224', false)">ou</span>
<span class="LO p224 Using-Instrument " onMouseOver="changeClass('p224', true)" onMouseOut="changeClass('p224', false)">choppers</span>
<span class="LO p224 Using-Instrument " onMouseOver="changeClass('p224', true)" onMouseOut="changeClass('p224', false)">,</span>
<span class="LO p224 Using-Instrument " onMouseOver="changeClass('p224', true)" onMouseOut="changeClass('p224', false)">et</span>
<span class="LO p224 Using-Instrument " onMouseOver="changeClass('p224', true)" onMouseOut="changeClass('p224', false)">d'</span>
<span class="LO p224 Using-Instrument " onMouseOver="changeClass('p224', true)" onMouseOut="changeClass('p224', false)">éclats</span>
<span class="LO p224 Using-Instrument " onMouseOver="changeClass('p224', true)" onMouseOut="changeClass('p224', false)">tranchants</span>, qui lui servaient à découper des morceaux de viande, et à briser les os. 

<p>
Homo habilis a côtoyé plusieurs autres espèces d' hommes préhistoriques, comme les Australopithèques, Homo rudolfensis ou Homo ergaster 

</body>
